---
- name: "[Starship] Install"
  ansible.builtin.package:
    name:
      - starship
    state: latest
  become: true

- name: "[Starship] Configure"
  ansible.builtin.copy:
    src: "./"
    dest: "{{ ansible_user_dir }}/.config"
